Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[wx] Failed to load shared library
#1

.txt   log.txt (Size: 2,29 KB / Downloads: 73)
Hi, so I'm very new to this emulator and I'm having alot of problems with usage.
So what im trying to do is install TwinPad, and I have extracted the dll file into C:\Program Files (x86)\PCSX2 1.2.1\Plugins,
however when I go to Config > Plugin/Bios selector I get alot of errors:

[wx] Failed to load shared library 'C:\Program Files (x86)\PCSX2 1.2.1\Plugins\gsdx32-avx-r5875.dll' (error -1073741795: unknown error c000001d)
Path: C:\Program Files (x86)\PCSX2 1.2.1\Plugins\gsdx32-avx-r5875.dll
File is not a valid dynamic library.
Some kinda plugin failure: C:\Program Files (x86)\PCSX2 1.2.1\Plugins\gsdx32-avx-r5875.dll
[wx] Failed to load shared library 'C:\Program Files (x86)\PCSX2 1.2.1\Plugins\gsdx32-avx2-r5875.dll' (error -1073741795: unknown error c000001d)
Path: C:\Program Files (x86)\PCSX2 1.2.1\Plugins\gsdx32-avx2-r5875.dll
File is not a valid dynamic library.
Some kinda plugin failure: C:\Program Files (x86)\PCSX2 1.2.1\Plugins\gsdx32-avx2-r5875.dll
[wx] Failed to load shared library 'C:\Program Files (x86)\PCSX2 1.2.1\Plugins\padTwinPad.dll' (error 126: det går inte att hitta den angivna modulen.)
Path: C:\Program Files (x86)\PCSX2 1.2.1\Plugins\padTwinPad.dll
File is not a valid dynamic library.
Some kinda plugin failure: C:\Program Files (x86)\PCSX2 1.2.1\Plugins\padTwinPad.dll

I do not know what to do because I have tried all I can think of but to no preveil.
Please help Smile

(attached log file to this post :3)
Reply

Sponsored links

#2
Your CPU dosen't support AVX instructions. Under Plugins set GS to SSE41, if it keeps showing errors just ignore them. I've never used Twinpad so Im not sure whats wrong there, is there any reason you want to use that instead of Lilypad?
DESKTOP 
i5 4690k @ 4.4 GHz GTX 970 16 GB RAM Windows 10 Pro
LAPTOP
i7 5700HQ GTX 980M 16 GB RAM Windows 10 Home
EQOA Revival Wiki

Reply
#3
What do you mean by extract?

Does the localized error message during loading of twinpad is saying something like a dll or one of its dependencies is missing? If not, what does it mean?
Reply
#4
For the latest version of padTwinPad to work,you need to install this
https://www.microsoft.com/en-us/download...x?id=48145

The latest beta of pcsx2 also need it...and anything else complied with VC 2015
Reply




Users browsing this thread: 1 Guest(s)